{
  "action_id": "cof",
  "action_name": "Cum on Figure",
  "action": {
    "full_body": "figurine, mini-girl",
    "head": "",
    "eyes": "",
    "arms": "",
    "hands": "",
    "torso": "",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "additional": "cum, cum on body, excessive cum, cum on face, cum on breasts, cum on chest"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "F"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cof.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cof",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "standing force",
    "carry on front",
    "carry",
    "lifting",
    "legs wrapped",
    "straddling"
  ]
}
